﻿@{
    ViewData["Title"] = "Privacy Policy";
}
<br />
<br />
<br />
<h1>@ViewData["Title"]</h1>
<br />

<div class="col-md-9">
    <label class="text-dark font-weight-bolder">1.Confidential data</label> 
    <p>
        We do not collect any confidential data about You. Confidential data is considered Your ethnicity, religious or philosophical
        beliefs, sex life, sexual orientation, political views, union membership, health information, genetic and biometric information. 
        We do not collect information about criminal cases and spills.
    </p>
    <p>
        Please note - when we are required to collect personal information by law or under the terms of the agreement between us and you 
        do not provide this information upon request, we may not be able to fulfill the contract (for example, deliver goods or services to you). 
        If you do not provide us with the requested information, we may have to cancel the product you have ordered, but if we do, we will notify you in time.
    </p>
    <p>
        We may process your personal data without your knowledge or consent, but only to the extent permitted by law. We do not perform automated decision making 
        or automated profiling.
    </p>
</div>
<div class="col-md-9">
    <label class="text-dark font-weight-bolder">2.Data Security</label>
    <p>
        We have put in place security measures to prevent the accidental loss, use, alteration, disclosure or access of your personal information without permission. 
        We only provide access to your personal information to those employees and partners who have a business need to use such data. They are instructed to process 
        your personal information in accordance with our instructions and to comply with the privacy policy.
    </p>
    <p>
        We have a procedure for handling suspected information leakage of your personal data and will notify you, as well as the relevant regulators, of this type of 
        breach, if and when necessary.
    </p>
</div>
<div class="col-md-9">
    <label class="text-dark font-weight-bolder">3.Keeping personal information</label>
    <p>
        We will keep your personal information for as long as necessary to fulfill the purposes for which we have collected it or to satisfy legal,
        accounting or reporting requirements.
    </p>
    <p>
        When deciding how long to store this data, we evaluate its amount, nature and sensitivity, the potential risk of unauthorized use or disclosure, and the
        purposes of the processing, as well as whether it can be achieved through other means and legal requirements.
    </p>
    <p>
        Please note - tax laws require us to store essential information about our customers (such as contact information, identity, financial and transaction data)
        for up to ten years after you cease to be our customer.
    </p>
    <p>
        In certain circumstances, we may turn your personal information into anonymous data for research or statistics purposes, and in such cases we may use this 
        information indefinitely without announcing to you.
    </p>
</div>
<div class="col-md-9">
    <label class="text-dark font-weight-bolder">4.Cookies</label>
    <p>
        You can set your browser to refuse all or some cookies or to alert you when websites set or access cookies. If you disable or decline cookies, please be aware 
        that some parts of this website may become inaccessible or not function properly.
    </p>
</div>
